Vulnerabilities in Site Kit by Google 1.8.0